@charset "shift_jis";


/*-- local --*/
#headLine h1 {
margin:0 0 0 10px;
padding:14px 0 8px;
}
table.miletable {
width: 100%;
border-collapse: collapse;
border: 1px solid #cccccc;
}
table.miletable th,
table.miletable td {
border: 1px solid #cccccc;
padding: 5px;
vertical-align: middle;
background-color: #ffffcc;
}
table.miletable p {
text-align: center;
}
table.miletable .blue {
background-color: #ceccff;
}
table.miletable .red {
background-color: #ffcccc;
}

p.kuukou4 {
padding-left: 4.2em;
text-indent: -4.2em;
}